# initial generation - blancoNLpackGenerator and Pleiades.

##Source Bundle Localization
#Wed Dec 09 01:47:43 EST 2009
fragmentName=Java \u30B3\u30F3\u30D1\u30A4\u30E9\u30FC\u30FB\u30C4\u30FC\u30EB\u30FB\u30B5\u30DD\u30FC\u30C8\u30FB\u30BD\u30FC\u30B9
providerName=Eclipse.org
